map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01b5af48-e3c9-409b-99b2-1b88550374e2
  playerICName: EGTwgweioghjhoiuejhoiurejhoierjh
  playerOOCName: _Kino_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4354304c-4069-4729-8bc5-a64d41a4ff1b
  playerICName: Newportla
  playerOOCName: Ccrisp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 375f6534-eb95-4286-ada4-d272ab0f3a24
  playerICName: Chuck Memphis
  playerOOCName: ChuckedCapricious
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: King Von
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Chud
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Mogging Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Carmella Dot
  playerOOCName: Splatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Newportla

  [bullet/] Mogging Reedmohn (Dead)

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] EGTwgweioghjhoiuejhoiurejhoierjh (Dead)

  [bullet/] King Von (Dead)

  [bullet/] Carmella Dot (Dead)

  [bullet/] Willy Echard

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Chud

  [bullet/] Chuck Memphis

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11288
endTick: 6657867
duration: 00:03:21.3664653
fileCount: 6
size: 1484785
uncompressedSize: 7908116
endTime: 2.13:38:48.6447378
...
